<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<!-- <title>3a30a07decb85172939b89c078bf3ef7</title> -->
<img align="right" width="300" src="TrustonicLogo.jpg">
</br>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="$relpath/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="$relpath/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.8.6 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('group__u3a30a07decb85172939b89c078bf3ef7.html','');});
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">3a30a07decb85172939b89c078bf3ef7<div class="ingroups"><a class="el" href="group___u_u_i_d_s.html">Trusted applications / Driver UUIDs</a></div></div>  </div>
</div><!--header-->
<div class="contents">

<p>Here are listed all testcases requiring the TA / Driver identified by UUID 3a30a07decb85172939b89c078bf3ef7.  
<a href="#details">More...</a></p>
<p>Here are listed all testcases requiring the TA / Driver identified by UUID 3a30a07decb85172939b89c078bf3ef7. </p>
<p><a class="el" href="group___g_p.html">GP</a> <br/>
 </p>
<dl class="section user"><dt></dt><dd><a class="el" href="group_____crypto.html">00400_Crypto</a> <br/>
<br/>
 <a class="el" href="group_____crypto.html#gaeddac7d8f53a78e9d00221351fd80d0a">TestCase_01_Invoke_AllocateOperation</a> <br/>
 <a class="el" href="group_____crypto.html#gad3a365c44cf5b420db5e806a29120737">TestCase_02_Invoke_Allocate_SetOperationKey</a> <br/>
 <a class="el" href="group_____crypto.html#ga953731c63bbd86065b49207f07b0a83e">TestCase_03_Invoke_Allocate_SetOperationKey2</a> <br/>
 <a class="el" href="group_____crypto.html#gae4f5f58acdf5498515a757bd62b014e2">TestCase_04_Invoke_DigestInit</a> <br/>
 <a class="el" href="group_____crypto.html#gaddf57246ed1b10f87ff5c69aec9074b6">TestCase_05_Invoke_ResetOperation</a> <br/>
 <a class="el" href="group_____crypto.html#ga4e02c35bb9e6fecdd20d94f2dc24daf0">TestCase_06_Invoke_FreeOperation</a> <br/>
 <a class="el" href="group_____crypto.html#gaa8bf2e84ae4e883677257f230cb3e282">TestCase_07_Invoke_GetOperationInfo</a> <br/>
 <a class="el" href="group_____crypto.html#ga233c41fdfd06e5cddd7a3b350ee4bba2">TestCase_08_Invoke_CipherOperation</a> <br/>
 <a class="el" href="group_____crypto.html#ga383c3d0f06a35fc3a20a4fbc93ca6463">TestCase_09_Invoke_Random</a> <br/>
 <a class="el" href="group_____crypto.html#gaa8d9e352de88006c7c1966e65add778b">TestCase_10_Invoke_CopyOperation</a> <br/>
 <a class="el" href="group_____crypto.html#gabf65654c403317c82684512ea914039c">TestCase_11_Invoke_CopyObjectAttributes</a> <br/>
 <a class="el" href="group_____crypto.html#ga6a5d8547354a35e2dda1aaa5f3609907">TestCase_12_Invoke_PopulateTransientObject</a> <br/>
 <a class="el" href="group_____crypto.html#ga514822b893d6ad1d484a596ffa37c021">TestCase_13_Invoke_DeriveKey</a> <br/>
 <a class="el" href="group_____crypto.html#gad5e501cf0e0e4e356a9452447dc5f312">TestCase_14_Invoke_MACOperation</a> <br/>
 <a class="el" href="group_____crypto.html#ga1e10954f8300d3916cb02b2bf76ebb2e">TestCase_16_Invoke_EncryptOperationXTS</a> <br/>
 <a class="el" href="group_____crypto.html#gae01bec0a9fbc7a4cf07470356ebc8bef">TestCase_17_Invoke_EncryptOperationCTS</a> <br/>
 <a class="el" href="group_____crypto.html#ga10f8b602066230e4b16b258c627fdb5c">TestCase_18_Invoke_EncryptOaep</a> <br/>
 <a class="el" href="group_____crypto.html#ga7a9a383496a8c3bcf1ff73875de2e2ce">TestCase_19_Invoke_SignatureDigest_PKCS_1_5</a> <br/>
 <a class="el" href="group_____crypto.html#gaaaccd7186f2878212fc199bbff38b0c8">TestCase_21_Invoke_digest_test</a> <br/>
 <a class="el" href="group_____crypto.html#ga26f694688b40a7c8b4456bfdde761bbf">TestCase_22_SetOperationKey2__TrySetXtsKeyWithWrongUsageFlags__ShouldFail</a> <br/>
 <a class="el" href="group_____crypto.html#ga483e77f721379d81f4b235611430fe9a">TestCase_23_Invoke_AEOperation_CCM</a> <br/>
 <a class="el" href="group_____crypto.html#ga78a3c36df5baaba06bd3f2a6209583ef">TestCase_24_Invoke_AEOperation_GCM</a> <br/>
 </dd></dl>
</div><!-- contents -->
</div><!-- doc-content -->
        <br><br>
        <hr>
        <small><em>Copyright (c) 2013-2015 TRUSTONIC LIMITED - TRUSTONIC CONFIDENTIAL</em></small>
    </body>
</html>
